<html lang="ru">
<body>
<div>
    <p class="dc">Для изменения данных нажмите на таблицу</p>
    <form action="logout.php">
        <button class="changeButton">ВЫЙТИ</button>
    </form>
</div>

</body>
</html>

<style>
    html{

    }

    .changeButton{
        font-family: 'Roboto', sans-serif;
        align-items: center;
        font-size: 12px;
        letter-spacing: .05em;
        font-weight: 500;
        border-radius: 3px;
        padding: 8px 18px;
        color: #000000;
        background: white;
        border: 1px solid;
        cursor: pointer;
        transition: .3s linear
    }

    .changeButton:hover{
        background: #db3729;
    }

    .changeButton:after{
        font-style: normal;
        font-size: 16px;
        margin-left: 30px;
        padding-left: 20px;
        border-left: 1px solid;
    }

    .dc{
        margin: 1%;
        font-weight: bolder;
        font-size: 150%;
    }

    p{
        font-weight: bolder;
    }

    a{
        display: block;
        height: 100%;
        width: 100%;
        text-decoration: none;
        color: #ffffff;
    }
    a:hover{
        text-decoration: none;
        color: #b3b3b3;
    }

    *{
        margin: 0;
        padding: 0;
    }

    html{
        background-color: #ffffff;
        font-family:Roboto Light, sans-serif;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    .table_dark {
        border: 1px solid green;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        font-family: Roboto, sans-serif;
        width: 640px;
        text-align: left;
        border-collapse: collapse;
        background: #252F48;
    }

    .table_dark th {
        cursor: default;
        color: #EDB749;
        border-bottom: 1px solid #37B5A5;
        padding: 12px 17px;
        white-space: nowrap;
    }
    .table_dark td {
        cursor: pointer;
        color: #ffffff;
        border-bottom: 1px solid #37B5A5;
        border-right:1px solid #37B5A5;
        padding: 7px 17px;
        white-space: nowrap;
    }
    .table_dark tr:hover td {
        color: #b3b3b3;
    }


    button {
        cursor: pointer;
        color: #ffffff;
        border-bottom: 1px solid #37B5A5;
        border-right:1px solid #37B5A5;
        padding: 7px 17px;
        white-space: nowrap;
        margin:0;
        background-color: inherit;
    }
</style>